<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Pressure Extraction - My First Attempts" />
<meta property="og:description" content="OK, I&rsquo;ve been meaning to find some time to do more thorough tests of the very, very cool vacuum-like extraction with an ISI creamer technique. However, Life being what it is, haven&rsquo;t so much gotten time yet. So here&rsquo;s a quick summary of my preliminary tests.
h2. What is it and why should we care?
Basically, a bunch of Clever People have discovered and been experimenting with a new way to extract flavours into liquids, which you can then use as a sauce, a stock, or whatever else you can come up with." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/189" />


<meta property="og:updated_time" content="2010-10-22T12:11:10&#43;00:00"/>











<meta itemprop="name" content="Pressure Extraction - My First Attempts">
<meta itemprop="description" content="OK, I&rsquo;ve been meaning to find some time to do more thorough tests of the very, very cool vacuum-like extraction with an ISI creamer technique. However, Life being what it is, haven&rsquo;t so much gotten time yet. So here&rsquo;s a quick summary of my preliminary tests.
h2. What is it and why should we care?
Basically, a bunch of Clever People have discovered and been experimenting with a new way to extract flavours into liquids, which you can then use as a sauce, a stock, or whatever else you can come up with.">


<meta itemprop="dateModified" content="2010-10-22T12:11:10&#43;00:00" />
<meta itemprop="wordCount" content="913">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Pressure Extraction - My First Attempts"/>
<meta name="twitter:description" content="OK, I&rsquo;ve been meaning to find some time to do more thorough tests of the very, very cool vacuum-like extraction with an ISI creamer technique. However, Life being what it is, haven&rsquo;t so much gotten time yet. So here&rsquo;s a quick summary of my preliminary tests.
h2. What is it and why should we care?
Basically, a bunch of Clever People have discovered and been experimenting with a new way to extract flavours into liquids, which you can then use as a sauce, a stock, or whatever else you can come up with."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="189.html">

    <title>Pressure Extraction - My First Attempts | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="189.html">Pressure Extraction - My First Attempts</a></h2>
    <p class="blog-post-meta"><time datetime="2010-10-22T12:11:10Z">Fri Oct 22, 2010</time> by kamikazecook</p>
  </header>
  <p>OK, I&rsquo;ve been meaning to find some time to do more thorough tests of the very, very cool <a href="http://blog.khymos.org/2010/08/21/wonders-of-extraction-pressure/">vacuum-like extraction with an ISI creamer</a> technique. However, Life being what it is, haven&rsquo;t so much gotten time yet. So here&rsquo;s a quick summary of my preliminary tests.</p>

<p>h2. What is it and why should we care?</p>

<p>Basically, a bunch of Clever People have discovered and been experimenting with a new way to extract flavours into liquids, which you can then use as a sauce, a stock, or whatever else you can come up with.</p>

<p>The technique uses an ISI cream whipper, which normally generates high pressures inside it using nitrogen dioxide capsules to force cream or other substances (like, say, a Xanthan-based solution of orange juice) out through the nozzle as a foam. They&rsquo;re extremely ace, and I had one already for molecular gastronomy stuff.</p>

<p>Instead of foaming, though, this technique just requires you mix the liquid you want to extract flavours into and the thing you want to extract flavours from, pressurise with a gas canister, leave for two minutes or so (no longer - that&rsquo;s the mistake I made), then release the pressure as fast as possible. For a variety of not-totally-understood reasons (cavitation of the cells in the thing you&rsquo;re extracting from plus a bunch of other stuff), this forces the flavours out fast and efficiently.</p>

<p>You can also use the same technique in reverse, kinda, to rapidly marinade meat. Haven&rsquo;t tried that yet.</p>

<p>So why do you care? Well, previously when I&rsquo;ve wanted to make garlic-infused oil, say, it&rsquo;s been a matter of sitting at a stove for an hour with garlic immersed in warm oil. Now I can do it in 2 minutes. That opens up a lot of possibilities for those of us who don&rsquo;t want to spend all day watching rosemary simmer.</p>

<p>h2. The Tests</p>

<p>I tried 3 tests initially.</p>

<p>First up, I tried rosemary in water. Using dried rosemary, I mixed about a teaspoon with about 100ml of water, charged up the pressure, shook, and left it for two minutes. Annoyingly, my creamer hadn&rsquo;t been used for a while, and the valve was stuck slightly open making a high-pitched whistling sound, which probably reduced the pressure in the vessel, and definitely made me fear I was about to be rushed to the hospital with bits of exploded creamer stuck in me.</p>

<p>In a shocking turn of events, that didn&rsquo;t happen. After two minutes, I offgassed (not to be confused with OFGASsing, which is where you refuse to do anything about energy companies blatantly taking the piss until you have no other choice) and sieved the liquid.</p>

<p>Not. Terribly. Impressed. The water had a very, very faint rosemary smell, but that was about it. No colour, and I&rsquo;m far from sure the smell wasn&rsquo;t from some tiny bits of rosemary I missed.</p>

<p>Second test: Garlic in oil. A bit of reading had pointed out that water is less than 100% WIN for extractions, so I had higher hopes of this one. Crushed garlic, vegetable oil, and I left this one for about 5 minutes.</p>

<p>The results here were pretty darn impressive, actually. The oil smelt and tasted distinctly garlicky, replicating the hour-long garlic confit effect nicely. I&rsquo;ll definitely be using this one the next time I do salmon confit in garlic oil.</p>

<p>(Try it, it&rsquo;s gorgeous).</p>

<p>Finally, I tried something a bit bizarre. I&rsquo;d read that vodka was the perfect fluid to extract into, but didn&rsquo;t have any around. However, I did have a nearly-finished bottle of Glenmorangie sitting on the countertop, and let&rsquo;s face it, if there was ever a single malt you wanted to use for cooking, Blandmorangie&rsquo;s probably it. (Unless you have some 10-year Glenfiddich around, obviously. It&rsquo;s like FAIL in a bottle.).</p>

<p>I ground up some of the Continental (read: &ldquo;over-roasted&rdquo;) coffee beans I had lying around to about a cafetiere grind, mixed &lsquo;em up, pressurised, and left it for 20 minutes.</p>

<p>(Yes, that&rsquo;s far too long, I know. I was using the tried-and-tested KKCook technique of &ldquo;read fast, understand about half, try it, Do It Wrong, then read up and go &ldquo;D&rsquo;oh!&rdquo;.&ldquo;)</p>

<p>The results were… well, they were definitely coffee-flavoured. However, it was very hard to say if that was because the whiskey had come out tasting of coffee, or just because repeated filterings still couldn&rsquo;t get the ultra-fine coffee grinds that had somehow gotten in there out again.</p>

<p>(Note to self - next time, get rid of the fines <strong>before</strong> extraction)</p>

<p>It was bitter and pretty horrible, but it has to be said, it definitely tasted of coffee.</p>

<p>h2. More?</p>

<p>Well, it&rsquo;s definitely got promise. It&rsquo;s a major pain that you have to use fat or alcohol rather than water for the extraction, since I don&rsquo;t really want to eat every meal with vodka. However, with some experimentation I suspect that milk, cream or even melted butter would work well as a medium for capturing the flavours.</p>

<p>I&rsquo;m very interested in the marinading technique, and I&rsquo;ll be trying that next - tomorrow, hopefully. And I want to do some more testing to see what other flavours I can extract into my oils - maybe even try some of the more &ldquo;out there&rdquo; flavour ideas from vacuum filtration, like charcoal, wood, or forest soil.</p>

<p>Also, I&rsquo;ve been hearing some very interesting things about cold-brewed coffee made this way.</p>

<p>Have you tried these new extraction techniques out, and do they work for you?</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f189" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f189" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f189" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f189" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="189.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
